<ComponentTemplate name="3 vetsitka" created="06.07.2017 20:35:34" inOutCounter="6">
  <ComponentsTemplates>
    <ComponentTemplate name="Vetsitko" created="06.07.2017 11:20:47" inOutCounter="4">
      <InnerInOut UcPosition="0" Name="" symbol="InnerInOut" x="231" y="191" />
      <InnerInOut UcPosition="1" Name="" symbol="InnerInOut" x="232" y="343" />
      <InnerInOut UcPosition="2" Name="" symbol="InnerInOut" x="723" y="34" />
      <InnerInOut UcPosition="3" Name="" symbol="InnerInOut" x="715" y="466" />
      <node symbol="Pool" x="387" y="184" color="Black" caption="" captionPos="25" activationMode="automatic" pullMode="pushany" actions="0" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
      <node symbol="Pool" x="388" y="352" color="Black" caption="" captionPos="25" activationMode="automatic" pullMode="pushany" actions="0" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
      <connection type="ResourceConnection" start="0" end="4" label="1000" position="5" color="Black" thickness="2" />
      <connection type="ResourceConnection" start="1" end="5" label="1000" position="5" color="Black" thickness="2" />
      <node symbol="Pool" x="326" y="272" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
      <connection type="StateConnection" start="4" end="8" label="+1" position="5" color="Black" thickness="2" forwardOnly="False" />
      <connection type="StateConnection" start="5" end="8" label="-1" position="5" color="Black" thickness="2" forwardOnly="False" />
      <connection type="ResourceConnection" start="4" end="2" label="1000" position="5" color="Black" thickness="2" />
      <connection type="ResourceConnection" start="4" end="3" label="1000" position="5" color="Black" thickness="2" />
      <connection type="ResourceConnection" start="5" end="2" label="1000" position="5" color="Black" thickness="2" />
      <connection type="ResourceConnection" start="5" end="3" label="1000" position="5" color="Black" thickness="2" />
      <connection type="StateConnection" start="8" end="12" label="&lt;0" position="5" color="Black" thickness="2" forwardOnly="False" />
      <connection type="StateConnection" start="8" end="13" label="&lt;0" position="5" color="Black" thickness="2" forwardOnly="False" />
      <connection type="StateConnection" start="8" end="11" label="&gt;-1" position="5" color="Black" thickness="2" forwardOnly="False" />
      <connection type="StateConnection" start="8" end="14" label="&gt;-1" position="5" color="Black" thickness="2" forwardOnly="False" />
    </ComponentTemplate>
  </ComponentsTemplates>
  <UserComponent name="Vetsitko" created="06.07.2017 11:20:47" x="308" y="171" radius="80" />
  <UserComponent name="Vetsitko" created="06.07.2017 11:20:47" x="391" y="353" radius="80" />
  <UserComponent name="Vetsitko" created="06.07.2017 11:20:47" x="475" y="203" radius="80" />
  <InnerInOut UcPosition="0" Name="" symbol="InnerInOut" x="107" y="122" />
  <InnerInOut UcPosition="1" Name="" symbol="InnerInOut" x="107" y="274" />
  <InnerInOut UcPosition="2" Name="" symbol="InnerInOut" x="107" y="409" />
  <InnerInOut UcPosition="3" Name="" symbol="InnerInOut" x="604" y="123" />
  <InnerInOut UcPosition="4" Name="" symbol="InnerInOut" x="609" y="281" />
  <InnerInOut UcPosition="5" Name="" symbol="InnerInOut" x="609" y="429" />
  <OuterInOut UcPosition="0" Name="" symbol="OuterInOut" x="231" y="191" UcNumber="0" InstanceNumber="0" Input="True" />
  <OuterInOut UcPosition="1" Name="" symbol="OuterInOut" x="232" y="343" UcNumber="0" InstanceNumber="0" Input="True" />
  <OuterInOut UcPosition="2" Name="" symbol="OuterInOut" x="723" y="34" UcNumber="0" InstanceNumber="0" Input="False" />
  <OuterInOut UcPosition="3" Name="" symbol="OuterInOut" x="715" y="466" UcNumber="0" InstanceNumber="0" Input="False" />
  <connection type="ResourceConnection" start="3" end="9" label="" position="0,5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="4" end="10" label="" position="0,5" color="Black" thickness="2" />
  <OuterInOut UcPosition="0" Name="" symbol="OuterInOut" x="231" y="191" UcNumber="1" InstanceNumber="0" Input="True" />
  <OuterInOut UcPosition="1" Name="" symbol="OuterInOut" x="232" y="343" UcNumber="1" InstanceNumber="0" Input="True" />
  <OuterInOut UcPosition="2" Name="" symbol="OuterInOut" x="723" y="34" UcNumber="1" InstanceNumber="0" Input="False" />
  <OuterInOut UcPosition="3" Name="" symbol="OuterInOut" x="715" y="466" UcNumber="1" InstanceNumber="0" Input="False" />
  <connection type="ResourceConnection" start="12" end="15" label="" position="0,5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="5" end="16" label="" position="0,5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="18" end="8" label="" position="0,5" color="Black" thickness="2" />
  <OuterInOut UcPosition="0" Name="" symbol="OuterInOut" x="231" y="191" UcNumber="2" InstanceNumber="0" Input="True" />
  <OuterInOut UcPosition="1" Name="" symbol="OuterInOut" x="232" y="343" UcNumber="2" InstanceNumber="0" Input="True" />
  <OuterInOut UcPosition="2" Name="" symbol="OuterInOut" x="723" y="34" UcNumber="2" InstanceNumber="0" Input="False" />
  <OuterInOut UcPosition="3" Name="" symbol="OuterInOut" x="715" y="466" UcNumber="2" InstanceNumber="0" Input="False" />
  <connection type="ResourceConnection" start="11" end="22" label="" position="0,5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="17" end="23" label="" position="0,5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="25" end="7" label="" position="0,5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="24" end="6" label="" position="0,5" color="Black" thickness="2" />
</ComponentTemplate>